//Maya ASCII 2012 scene
//Name: fe_wrap.ma
//Last modified: Fri, Jun 08, 2012 12:23:24 AM
//Codeset: ANSI_X3.4-1968
requires maya "2012";
requires "libfexMayaDL" "1.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2012";
fileInfo "version" "2012 Hotfix 1 x64";
fileInfo "cutIdentifier" "201104210111-798788";
fileInfo "osv" "Linux 2.6.32-41-generic #89-Ubuntu SMP Fri Apr 27 22:18:56 UTC 2012 x86_64";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 15.798222711334397 9.7641380844806829 6.099613528971811 ;
	setAttr ".r" -type "double3" -14.738352729874004 1164.5999999998287 -1.6898372573090884e-14 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 20.958312442111257;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pCylinderHi";
	setAttr ".t" -type "double3" 0 5 0 ;
createNode mesh -n "pCylinderHiShape" -p "pCylinderHi";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "pCylinderLo";
	setAttr ".t" -type "double3" 0 5 0 ;
createNode mesh -n "pCylinderLoShape" -p "pCylinderLo";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "polyDriver";
createNode mesh -n "polyDriverShape" -p "polyDriver";
	setAttr -k off ".v";
	setAttr -s 4 ".iog[0].og";
	setAttr -av ".iog[0].og[2].gco";
	setAttr -av ".iog[0].og[5].gco";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "polyWrap";
createNode mesh -n "polyWrapShape" -p "polyWrap";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "clusterBendHandle";
	setAttr ".t" -type "double3" 0 0.5 0.5 ;
	setAttr ".r" -type "double3" 59.999999999999993 0 0 ;
	setAttr ".rp" -type "double3" 5.9604644775390625e-08 5 2.9802322387695312e-08 ;
	setAttr ".sp" -type "double3" 5.9604644775390625e-08 5 2.9802322387695312e-08 ;
createNode clusterHandle -n "clusterBendHandleShape" -p "clusterBendHandle";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 5.9604644775390625e-08 5 2.9802322387695312e-08 ;
createNode transform -n "polyNexus";
createNode mesh -n "polyNexusShape" -p "polyNexus";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n"
		+ "                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n"
		+ "                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n"
		+ "            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n"
		+ "                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n"
		+ "                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n"
		+ "                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n"
		+ "            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n"
		+ "                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n"
		+ "            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n"
		+ "            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 1\n                -ignorePanZoom 0\n"
		+ "                -wireframeOnShaded 1\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n"
		+ "                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n"
		+ "                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 1\n            -ignorePanZoom 0\n            -wireframeOnShaded 1\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n"
		+ "            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n"
		+ "            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n"
		+ "                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n"
		+ "                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n"
		+ "            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n"
		+ "                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n"
		+ "                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n"
		+ "                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n"
		+ "                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n"
		+ "                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n"
		+ "                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n"
		+ "            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n"
		+ "                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n"
		+ "                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                -displayMode \"centerEye\" \n"
		+ "                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph InputOutput1\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph InputOutput1\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"vert\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n"
		+ "                -opaqueContainers 0\n                -freeform 1\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph InputOutput1\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"vert\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n"
		+ "                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 1\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph InputOutput2\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph InputOutput2\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 1\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n"
		+ "                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph InputOutput2\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 1\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n"
		+ "                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"vertical2\\\" -ps 1 32 100 -ps 2 68 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Outliner\")) \n\t\t\t\t\t\"outlinerPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -showShapes 1\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -showAssets 1\\n    -showContainedOnly 1\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUpstreamCurves 1\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    -showPinIcons 0\\n    -mapMotionTrails 0\\n    $editorName\"\n"
		+ "\t\t\t\t\t\"outlinerPanel -edit -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -showShapes 1\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -showAssets 1\\n    -showContainedOnly 1\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUpstreamCurves 1\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    -showPinIcons 0\\n    -mapMotionTrails 0\\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 1\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 1\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 4096\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 1\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 1\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 4096\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
createNode polyCylinder -n "polyCylinderHi";
	setAttr ".h" 10;
	setAttr ".sa" 8;
	setAttr ".sh" 8;
	setAttr ".cuv" 3;
createNode FE_SurfaceBindOp -n "BindOp";
	setAttr ".Bindings" 10;
	setAttr ".Bind_Primitives" no;
	setAttr ".Bind_Fragments" no;
	setAttr ".Bind_Center" no;
createNode FE_SurfaceWrapOp -n "WrapOp";
	setAttr ".DriverGroup" -type "string" "binder";
	setAttr ".Bindings" 10;
	setAttr ".Bind_Primitives" no;
	setAttr ".Bind_Fragments" no;
createNode blindDataTemplate -n "blindDataTemplate1";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
createNode transformGeometry -n "transformGeometryLo";
createNode polyCylinder -n "polyCylinderLo";
	setAttr ".r" 0.9;
	setAttr ".h" 8;
	setAttr ".sa" 8;
	setAttr ".sh" 7;
	setAttr ".cuv" 3;
createNode blindDataTemplate -n "blindDataTemplate2";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 1;
createNode blindDataTemplate -n "blindDataTemplate3";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 2;
createNode transformGeometry -n "transformGeometryHi";
createNode FE_SurfaceSummaryOp -n "SummaryOp";
	setAttr ".probeAttribute" -type "string" "bindBary0";
	setAttr ".probeType" -type "string" "SpatialVector";
createNode blindDataTemplate -n "blindDataTemplate4";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 3;
createNode blindDataTemplate -n "blindDataTemplate5";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 4;
createNode blindDataTemplate -n "blindDataTemplate6";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 5;
createNode cluster -n "clusterBendHandleCluster";
	setAttr -s 66 ".wl[0].w[0:65]"  0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 1 1 1 0.97647059 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 0 1;
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode tweak -n "tweak1";
createNode objectSet -n "cluster1Set";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster1GroupId";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster1GroupParts";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode objectSet -n "tweakSet1";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId2";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts2";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "vtx[*]";
createNode blindDataTemplate -n "blindDataTemplate7";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 6;
createNode blindDataTemplate -n "blindDataTemplate8";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 7;
createNode blindDataTemplate -n "blindDataTemplate9";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 8;
createNode blindDataTemplate -n "blindDataTemplate10";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 9;
createNode blindDataTemplate -n "blindDataTemplate11";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 10;
createNode blindDataTemplate -n "blindDataTemplate12";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 11;
createNode blindDataTemplate -n "blindDataTemplate13";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 12;
createNode blindDataTemplate -n "blindDataTemplate14";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 13;
createNode blindDataTemplate -n "blindDataTemplate15";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 14;
createNode blindDataTemplate -n "blindDataTemplate16";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 15;
createNode blindDataTemplate -n "blindDataTemplate17";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 16;
createNode blindDataTemplate -n "blindDataTemplate18";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 17;
createNode blindDataTemplate -n "blindDataTemplate19";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 18;
createNode blindDataTemplate -n "blindDataTemplate20";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 19;
createNode blindDataTemplate -n "blindDataTemplate21";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 20;
createNode blindDataTemplate -n "blindDataTemplate22";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 21;
createNode blindDataTemplate -n "blindDataTemplate23";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 22;
createNode blindDataTemplate -n "blindDataTemplate24";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 23;
createNode blindDataTemplate -n "blindDataTemplate25";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 24;
createNode blindDataTemplate -n "blindDataTemplate26";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 25;
createNode blindDataTemplate -n "blindDataTemplate27";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 26;
createNode blindDataTemplate -n "blindDataTemplate28";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 27;
createNode blindDataTemplate -n "blindDataTemplate29";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 28;
createNode blindDataTemplate -n "blindDataTemplate30";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 29;
createNode blindDataTemplate -n "blindDataTemplate31";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 30;
createNode blindDataTemplate -n "blindDataTemplate32";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 31;
createNode blindDataTemplate -n "blindDataTemplate33";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 32;
createNode blindDataTemplate -n "blindDataTemplate34";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 33;
createNode blindDataTemplate -n "blindDataTemplate35";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 34;
createNode blindDataTemplate -n "blindDataTemplate36";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 35;
createNode FE_NexusOp -n "NexusOp";
createNode blindDataTemplate -n "blindDataTemplate37";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 36;
createNode blindDataTemplate -n "blindDataTemplate38";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 37;
createNode blindDataTemplate -n "blindDataTemplate39";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 38;
createNode blindDataTemplate -n "blindDataTemplate40";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 39;
createNode blindDataTemplate -n "blindDataTemplate41";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 40;
createNode blindDataTemplate -n "blindDataTemplate42";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 41;
createNode blindDataTemplate -n "blindDataTemplate43";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 42;
createNode blindDataTemplate -n "blindDataTemplate44";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 43;
createNode blindDataTemplate -n "blindDataTemplate45";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 44;
createNode blindDataTemplate -n "blindDataTemplate46";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 45;
createNode blindDataTemplate -n "blindDataTemplate47";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 46;
createNode blindDataTemplate -n "blindDataTemplate48";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 47;
createNode blindDataTemplate -n "blindDataTemplate49";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 48;
createNode blindDataTemplate -n "blindDataTemplate50";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 49;
createNode blindDataTemplate -n "blindDataTemplate51";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 50;
createNode blindDataTemplate -n "blindDataTemplate52";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 51;
createNode blindDataTemplate -n "blindDataTemplate53";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 52;
createNode blindDataTemplate -n "blindDataTemplate54";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 53;
createNode blindDataTemplate -n "blindDataTemplate55";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 54;
createNode blindDataTemplate -n "blindDataTemplate56";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 55;
createNode blindDataTemplate -n "blindDataTemplate57";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 56;
createNode blindDataTemplate -n "blindDataTemplate58";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 57;
createNode blindDataTemplate -n "blindDataTemplate59";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 58;
createNode blindDataTemplate -n "blindDataTemplate60";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 59;
createNode blindDataTemplate -n "blindDataTemplate61";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 60;
createNode blindDataTemplate -n "blindDataTemplate62";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 61;
createNode blindDataTemplate -n "blindDataTemplate63";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 62;
createNode blindDataTemplate -n "blindDataTemplate64";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 63;
createNode blindDataTemplate -n "blindDataTemplate65";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 64;
createNode blindDataTemplate -n "blindDataTemplate66";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 65;
createNode blindDataTemplate -n "blindDataTemplate67";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 66;
createNode blindDataTemplate -n "blindDataTemplate68";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 67;
createNode blindDataTemplate -n "blindDataTemplate69";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 68;
createNode blindDataTemplate -n "blindDataTemplate70";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 69;
createNode blindDataTemplate -n "blindDataTemplate71";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 70;
createNode blindDataTemplate -n "blindDataTemplate72";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 71;
createNode blindDataTemplate -n "blindDataTemplate73";
	addAttr -ci true -sn "bindFace4" -ln "bindFace4" -at "long";
	setAttr ".tid" 72;
createNode blindDataTemplate -n "blindDataTemplate74";
	addAttr -ci true -sn "bindBary4" -ln "bindBary4" -at "double";
	setAttr ".tid" 73;
createNode blindDataTemplate -n "blindDataTemplate75";
	addAttr -ci true -sn "bindFace5" -ln "bindFace5" -at "long";
	setAttr ".tid" 74;
createNode blindDataTemplate -n "blindDataTemplate76";
	addAttr -ci true -sn "bindBary5" -ln "bindBary5" -at "double";
	setAttr ".tid" 75;
createNode blindDataTemplate -n "blindDataTemplate77";
	addAttr -ci true -sn "bindFace6" -ln "bindFace6" -at "long";
	setAttr ".tid" 76;
createNode blindDataTemplate -n "blindDataTemplate78";
	addAttr -ci true -sn "bindBary6" -ln "bindBary6" -at "double";
	setAttr ".tid" 77;
createNode blindDataTemplate -n "blindDataTemplate79";
	addAttr -ci true -sn "bindFace7" -ln "bindFace7" -at "long";
	setAttr ".tid" 78;
createNode blindDataTemplate -n "blindDataTemplate80";
	addAttr -ci true -sn "bindBary7" -ln "bindBary7" -at "double";
	setAttr ".tid" 79;
createNode blindDataTemplate -n "blindDataTemplate81";
	addAttr -ci true -sn "bindFace8" -ln "bindFace8" -at "long";
	setAttr ".tid" 80;
createNode blindDataTemplate -n "blindDataTemplate82";
	addAttr -ci true -sn "bindBary8" -ln "bindBary8" -at "double";
	setAttr ".tid" 81;
createNode blindDataTemplate -n "blindDataTemplate83";
	addAttr -ci true -sn "bindFace9" -ln "bindFace9" -at "long";
	setAttr ".tid" 82;
createNode blindDataTemplate -n "blindDataTemplate84";
	addAttr -ci true -sn "bindBary9" -ln "bindBary9" -at "double";
	setAttr ".tid" 83;
createNode blindDataTemplate -n "blindDataTemplate85";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 84;
createNode blindDataTemplate -n "blindDataTemplate86";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 85;
createNode blindDataTemplate -n "blindDataTemplate87";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 86;
createNode blindDataTemplate -n "blindDataTemplate88";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 87;
createNode blindDataTemplate -n "blindDataTemplate89";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 88;
createNode blindDataTemplate -n "blindDataTemplate90";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 89;
createNode blindDataTemplate -n "blindDataTemplate91";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 90;
createNode blindDataTemplate -n "blindDataTemplate92";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 91;
createNode blindDataTemplate -n "blindDataTemplate93";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 92;
createNode blindDataTemplate -n "blindDataTemplate94";
	addAttr -ci true -sn "bindFace4" -ln "bindFace4" -at "long";
	setAttr ".tid" 93;
createNode blindDataTemplate -n "blindDataTemplate95";
	addAttr -ci true -sn "bindBary4" -ln "bindBary4" -at "double";
	setAttr ".tid" 94;
createNode blindDataTemplate -n "blindDataTemplate96";
	addAttr -ci true -sn "bindFace5" -ln "bindFace5" -at "long";
	setAttr ".tid" 95;
createNode blindDataTemplate -n "blindDataTemplate97";
	addAttr -ci true -sn "bindBary5" -ln "bindBary5" -at "double";
	setAttr ".tid" 96;
createNode blindDataTemplate -n "blindDataTemplate98";
	addAttr -ci true -sn "bindFace6" -ln "bindFace6" -at "long";
	setAttr ".tid" 97;
createNode blindDataTemplate -n "blindDataTemplate99";
	addAttr -ci true -sn "bindBary6" -ln "bindBary6" -at "double";
	setAttr ".tid" 98;
createNode blindDataTemplate -n "blindDataTemplate100";
	addAttr -ci true -sn "bindFace7" -ln "bindFace7" -at "long";
	setAttr ".tid" 99;
createNode blindDataTemplate -n "blindDataTemplate101";
	addAttr -ci true -sn "bindBary7" -ln "bindBary7" -at "double";
	setAttr ".tid" 100;
createNode blindDataTemplate -n "blindDataTemplate102";
	addAttr -ci true -sn "bindFace8" -ln "bindFace8" -at "long";
	setAttr ".tid" 101;
createNode blindDataTemplate -n "blindDataTemplate103";
	addAttr -ci true -sn "bindBary8" -ln "bindBary8" -at "double";
	setAttr ".tid" 102;
createNode blindDataTemplate -n "blindDataTemplate104";
	addAttr -ci true -sn "bindFace9" -ln "bindFace9" -at "long";
	setAttr ".tid" 103;
createNode blindDataTemplate -n "blindDataTemplate105";
	addAttr -ci true -sn "bindBary9" -ln "bindBary9" -at "double";
	setAttr ".tid" 104;
createNode FE_GroupOp -n "GroupDriver";
	setAttr ".Group" -type "string" "binder";
	setAttr ".Element" -type "string" "Primitive";
	setAttr ".Center" -type "double3" 0 9.1 0 ;
	setAttr ".Size" -type "double3" 2 10 2 ;
createNode blindDataTemplate -n "blindDataTemplate106";
	addAttr -ci true -sn "binder" -ln "binder" -at "long";
	setAttr ".tid" 105;
createNode blindDataTemplate -n "blindDataTemplate107";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 106;
createNode blindDataTemplate -n "blindDataTemplate108";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 107;
createNode blindDataTemplate -n "blindDataTemplate109";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 108;
createNode blindDataTemplate -n "blindDataTemplate110";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 109;
createNode blindDataTemplate -n "blindDataTemplate111";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 110;
createNode blindDataTemplate -n "blindDataTemplate112";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 111;
createNode blindDataTemplate -n "blindDataTemplate113";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 112;
createNode blindDataTemplate -n "blindDataTemplate114";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 113;
createNode blindDataTemplate -n "blindDataTemplate115";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 114;
createNode blindDataTemplate -n "blindDataTemplate116";
	addAttr -ci true -sn "bindFace4" -ln "bindFace4" -at "long";
	setAttr ".tid" 115;
createNode blindDataTemplate -n "blindDataTemplate117";
	addAttr -ci true -sn "bindBary4" -ln "bindBary4" -at "double";
	setAttr ".tid" 116;
createNode blindDataTemplate -n "blindDataTemplate118";
	addAttr -ci true -sn "bindFace5" -ln "bindFace5" -at "long";
	setAttr ".tid" 117;
createNode blindDataTemplate -n "blindDataTemplate119";
	addAttr -ci true -sn "bindBary5" -ln "bindBary5" -at "double";
	setAttr ".tid" 118;
createNode blindDataTemplate -n "blindDataTemplate120";
	addAttr -ci true -sn "bindFace6" -ln "bindFace6" -at "long";
	setAttr ".tid" 119;
createNode blindDataTemplate -n "blindDataTemplate121";
	addAttr -ci true -sn "bindBary6" -ln "bindBary6" -at "double";
	setAttr ".tid" 120;
createNode blindDataTemplate -n "blindDataTemplate122";
	addAttr -ci true -sn "bindFace7" -ln "bindFace7" -at "long";
	setAttr ".tid" 121;
createNode blindDataTemplate -n "blindDataTemplate123";
	addAttr -ci true -sn "bindBary7" -ln "bindBary7" -at "double";
	setAttr ".tid" 122;
createNode blindDataTemplate -n "blindDataTemplate124";
	addAttr -ci true -sn "bindFace8" -ln "bindFace8" -at "long";
	setAttr ".tid" 123;
createNode blindDataTemplate -n "blindDataTemplate125";
	addAttr -ci true -sn "bindBary8" -ln "bindBary8" -at "double";
	setAttr ".tid" 124;
createNode blindDataTemplate -n "blindDataTemplate126";
	addAttr -ci true -sn "bindFace9" -ln "bindFace9" -at "long";
	setAttr ".tid" 125;
createNode blindDataTemplate -n "blindDataTemplate127";
	addAttr -ci true -sn "bindBary9" -ln "bindBary9" -at "double";
	setAttr ".tid" 126;
createNode blindDataTemplate -n "blindDataTemplate128";
	addAttr -ci true -sn "binder" -ln "binder" -at "long";
	setAttr ".tid" 127;
createNode blindDataTemplate -n "blindDataTemplate129";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 128;
createNode blindDataTemplate -n "blindDataTemplate130";
	addAttr -ci true -sn "binder" -ln "binder" -at "long";
	setAttr ".tid" 129;
createNode blindDataTemplate -n "blindDataTemplate131";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 130;
createNode blindDataTemplate -n "blindDataTemplate132";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 131;
createNode blindDataTemplate -n "blindDataTemplate133";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 132;
createNode blindDataTemplate -n "blindDataTemplate134";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 133;
createNode blindDataTemplate -n "blindDataTemplate135";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 134;
createNode blindDataTemplate -n "blindDataTemplate136";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 135;
createNode blindDataTemplate -n "blindDataTemplate137";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 136;
createNode blindDataTemplate -n "blindDataTemplate138";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 137;
createNode blindDataTemplate -n "blindDataTemplate139";
	addAttr -ci true -sn "bindFace4" -ln "bindFace4" -at "long";
	setAttr ".tid" 138;
createNode blindDataTemplate -n "blindDataTemplate140";
	addAttr -ci true -sn "bindBary4" -ln "bindBary4" -at "double";
	setAttr ".tid" 139;
createNode blindDataTemplate -n "blindDataTemplate141";
	addAttr -ci true -sn "bindFace5" -ln "bindFace5" -at "long";
	setAttr ".tid" 140;
createNode blindDataTemplate -n "blindDataTemplate142";
	addAttr -ci true -sn "bindBary5" -ln "bindBary5" -at "double";
	setAttr ".tid" 141;
createNode blindDataTemplate -n "blindDataTemplate143";
	addAttr -ci true -sn "bindFace6" -ln "bindFace6" -at "long";
	setAttr ".tid" 142;
createNode blindDataTemplate -n "blindDataTemplate144";
	addAttr -ci true -sn "bindBary6" -ln "bindBary6" -at "double";
	setAttr ".tid" 143;
createNode blindDataTemplate -n "blindDataTemplate145";
	addAttr -ci true -sn "bindFace7" -ln "bindFace7" -at "long";
	setAttr ".tid" 144;
createNode blindDataTemplate -n "blindDataTemplate146";
	addAttr -ci true -sn "bindBary7" -ln "bindBary7" -at "double";
	setAttr ".tid" 145;
createNode blindDataTemplate -n "blindDataTemplate147";
	addAttr -ci true -sn "bindFace8" -ln "bindFace8" -at "long";
	setAttr ".tid" 146;
createNode blindDataTemplate -n "blindDataTemplate148";
	addAttr -ci true -sn "bindBary8" -ln "bindBary8" -at "double";
	setAttr ".tid" 147;
createNode blindDataTemplate -n "blindDataTemplate149";
	addAttr -ci true -sn "bindFace9" -ln "bindFace9" -at "long";
	setAttr ".tid" 148;
createNode blindDataTemplate -n "blindDataTemplate150";
	addAttr -ci true -sn "bindBary9" -ln "bindBary9" -at "double";
	setAttr ".tid" 149;
createNode blindDataTemplate -n "blindDataTemplate151";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 150;
createNode blindDataTemplate -n "blindDataTemplate152";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 151;
createNode blindDataTemplate -n "blindDataTemplate153";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 152;
createNode blindDataTemplate -n "blindDataTemplate154";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 153;
createNode blindDataTemplate -n "blindDataTemplate155";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 154;
createNode blindDataTemplate -n "blindDataTemplate156";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 155;
createNode blindDataTemplate -n "blindDataTemplate157";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 156;
createNode blindDataTemplate -n "blindDataTemplate158";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 157;
createNode blindDataTemplate -n "blindDataTemplate159";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 158;
createNode blindDataTemplate -n "blindDataTemplate160";
	addAttr -ci true -sn "bindFace4" -ln "bindFace4" -at "long";
	setAttr ".tid" 159;
createNode blindDataTemplate -n "blindDataTemplate161";
	addAttr -ci true -sn "bindBary4" -ln "bindBary4" -at "double";
	setAttr ".tid" 160;
createNode blindDataTemplate -n "blindDataTemplate162";
	addAttr -ci true -sn "bindFace5" -ln "bindFace5" -at "long";
	setAttr ".tid" 161;
createNode blindDataTemplate -n "blindDataTemplate163";
	addAttr -ci true -sn "bindBary5" -ln "bindBary5" -at "double";
	setAttr ".tid" 162;
createNode blindDataTemplate -n "blindDataTemplate164";
	addAttr -ci true -sn "bindFace6" -ln "bindFace6" -at "long";
	setAttr ".tid" 163;
createNode blindDataTemplate -n "blindDataTemplate165";
	addAttr -ci true -sn "bindBary6" -ln "bindBary6" -at "double";
	setAttr ".tid" 164;
createNode blindDataTemplate -n "blindDataTemplate166";
	addAttr -ci true -sn "bindFace7" -ln "bindFace7" -at "long";
	setAttr ".tid" 165;
createNode blindDataTemplate -n "blindDataTemplate167";
	addAttr -ci true -sn "bindBary7" -ln "bindBary7" -at "double";
	setAttr ".tid" 166;
createNode blindDataTemplate -n "blindDataTemplate168";
	addAttr -ci true -sn "bindFace8" -ln "bindFace8" -at "long";
	setAttr ".tid" 167;
createNode blindDataTemplate -n "blindDataTemplate169";
	addAttr -ci true -sn "bindBary8" -ln "bindBary8" -at "double";
	setAttr ".tid" 168;
createNode blindDataTemplate -n "blindDataTemplate170";
	addAttr -ci true -sn "bindFace9" -ln "bindFace9" -at "long";
	setAttr ".tid" 169;
createNode blindDataTemplate -n "blindDataTemplate171";
	addAttr -ci true -sn "bindBary9" -ln "bindBary9" -at "double";
	setAttr ".tid" 170;
createNode blindDataTemplate -n "blindDataTemplate172";
	addAttr -ci true -sn "binder" -ln "binder" -at "long";
	setAttr ".tid" 171;
createNode blindDataTemplate -n "blindDataTemplate173";
	addAttr -ci true -sn "binde" -ln "binde" -at "long";
	setAttr ".tid" 172;
createNode blindDataTemplate -n "blindDataTemplate174";
	addAttr -ci true -sn "POLY_FORMAT" -ln "POLY_FORMAT" -at "long";
	setAttr ".tid" 173;
createNode blindDataTemplate -n "blindDataTemplate175";
	addAttr -ci true -sn "binder" -ln "binder" -at "long";
	setAttr ".tid" 174;
createNode blindDataTemplate -n "blindDataTemplate176";
	addAttr -ci true -sn "bindFace0" -ln "bindFace0" -at "long";
	setAttr ".tid" 175;
createNode blindDataTemplate -n "blindDataTemplate177";
	addAttr -ci true -sn "bindBary0" -ln "bindBary0" -at "double";
	setAttr ".tid" 176;
createNode blindDataTemplate -n "blindDataTemplate178";
	addAttr -ci true -sn "bindFace1" -ln "bindFace1" -at "long";
	setAttr ".tid" 177;
createNode blindDataTemplate -n "blindDataTemplate179";
	addAttr -ci true -sn "bindBary1" -ln "bindBary1" -at "double";
	setAttr ".tid" 178;
createNode blindDataTemplate -n "blindDataTemplate180";
	addAttr -ci true -sn "bindFace2" -ln "bindFace2" -at "long";
	setAttr ".tid" 179;
createNode blindDataTemplate -n "blindDataTemplate181";
	addAttr -ci true -sn "bindBary2" -ln "bindBary2" -at "double";
	setAttr ".tid" 180;
createNode blindDataTemplate -n "blindDataTemplate182";
	addAttr -ci true -sn "bindFace3" -ln "bindFace3" -at "long";
	setAttr ".tid" 181;
createNode blindDataTemplate -n "blindDataTemplate183";
	addAttr -ci true -sn "bindBary3" -ln "bindBary3" -at "double";
	setAttr ".tid" 182;
createNode blindDataTemplate -n "blindDataTemplate184";
	addAttr -ci true -sn "bindFace4" -ln "bindFace4" -at "long";
	setAttr ".tid" 183;
createNode blindDataTemplate -n "blindDataTemplate185";
	addAttr -ci true -sn "bindBary4" -ln "bindBary4" -at "double";
	setAttr ".tid" 184;
createNode blindDataTemplate -n "blindDataTemplate186";
	addAttr -ci true -sn "bindFace5" -ln "bindFace5" -at "long";
	setAttr ".tid" 185;
createNode blindDataTemplate -n "blindDataTemplate187";
	addAttr -ci true -sn "bindBary5" -ln "bindBary5" -at "double";
	setAttr ".tid" 186;
createNode blindDataTemplate -n "blindDataTemplate188";
	addAttr -ci true -sn "bindFace6" -ln "bindFace6" -at "long";
	setAttr ".tid" 187;
createNode blindDataTemplate -n "blindDataTemplate189";
	addAttr -ci true -sn "bindBary6" -ln "bindBary6" -at "double";
	setAttr ".tid" 188;
createNode blindDataTemplate -n "blindDataTemplate190";
	addAttr -ci true -sn "bindFace7" -ln "bindFace7" -at "long";
	setAttr ".tid" 189;
createNode blindDataTemplate -n "blindDataTemplate191";
	addAttr -ci true -sn "bindBary7" -ln "bindBary7" -at "double";
	setAttr ".tid" 190;
createNode blindDataTemplate -n "blindDataTemplate192";
	addAttr -ci true -sn "bindFace8" -ln "bindFace8" -at "long";
	setAttr ".tid" 191;
createNode blindDataTemplate -n "blindDataTemplate193";
	addAttr -ci true -sn "bindBary8" -ln "bindBary8" -at "double";
	setAttr ".tid" 192;
createNode blindDataTemplate -n "blindDataTemplate194";
	addAttr -ci true -sn "bindFace9" -ln "bindFace9" -at "long";
	setAttr ".tid" 193;
createNode blindDataTemplate -n "blindDataTemplate195";
	addAttr -ci true -sn "bindBary9" -ln "bindBary9" -at "double";
	setAttr ".tid" 194;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :initialShadingGroup;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :renderGlobalsList1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "polyCylinderHi.out" "pCylinderHiShape.i";
connectAttr "polyCylinderLo.out" "pCylinderLoShape.i";
connectAttr "cluster1GroupId.id" "polyDriverShape.iog.og[8].gid";
connectAttr "cluster1Set.mwc" "polyDriverShape.iog.og[8].gco";
connectAttr "groupId2.id" "polyDriverShape.iog.og[9].gid";
connectAttr "tweakSet1.mwc" "polyDriverShape.iog.og[9].gco";
connectAttr "clusterBendHandleCluster.og[0]" "polyDriverShape.i";
connectAttr "tweak1.vl[0].vt[0]" "polyDriverShape.twl";
connectAttr "SummaryOp.Output_Surface" "polyWrapShape.i";
connectAttr "NexusOp.Output_Surface" "polyNexusShape.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "transformGeometryHi.og" "BindOp.Input_Surface";
connectAttr "GroupDriver.Output_Surface" "BindOp.Driver_Surface";
connectAttr "BindOp.Output_Surface" "WrapOp.Input_Surface";
connectAttr "polyDriverShape.w" "WrapOp.Deformed_Surface";
connectAttr "GroupDriver.Output_Surface" "WrapOp.Driver_Surface";
connectAttr "pCylinderLo.m" "transformGeometryLo.txf";
connectAttr "pCylinderLoShape.w" "transformGeometryLo.ig";
connectAttr "pCylinderHiShape.w" "transformGeometryHi.ig";
connectAttr "pCylinderHi.m" "transformGeometryHi.txf";
connectAttr "WrapOp.Output_Surface" "SummaryOp.Input_Surface";
connectAttr "cluster1GroupParts.og" "clusterBendHandleCluster.ip[0].ig";
connectAttr "cluster1GroupId.id" "clusterBendHandleCluster.ip[0].gi";
connectAttr "clusterBendHandle.wm" "clusterBendHandleCluster.ma";
connectAttr "clusterBendHandleShape.x" "clusterBendHandleCluster.x";
connectAttr "groupParts2.og" "tweak1.ip[0].ig";
connectAttr "groupId2.id" "tweak1.ip[0].gi";
connectAttr "cluster1GroupId.msg" "cluster1Set.gn" -na;
connectAttr "polyDriverShape.iog.og[8]" "cluster1Set.dsm" -na;
connectAttr "clusterBendHandleCluster.msg" "cluster1Set.ub[0]";
connectAttr "tweak1.og[0]" "cluster1GroupParts.ig";
connectAttr "cluster1GroupId.id" "cluster1GroupParts.gi";
connectAttr "groupId2.msg" "tweakSet1.gn" -na;
connectAttr "polyDriverShape.iog.og[9]" "tweakSet1.dsm" -na;
connectAttr "tweak1.msg" "tweakSet1.ub[0]";
connectAttr "GroupDriver.Output_Surface" "groupParts2.ig";
connectAttr "groupId2.id" "groupParts2.gi";
connectAttr "transformGeometryLo.og" "GroupDriver.Input_Surface";
connectAttr "pCylinderHiShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCylinderLoShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of fe_wrap.ma
